//*** Responsive layout breakpoints
$min-desktop-width: 768px;
$wide-desktop-width: 1400px;

//*** Sizes
$max-page-width: 900px;
$max-screen-width: 1920px;

//*** Content padding
// Padding for the content on pages
$page-mobile-text-padding-h: 5%;
$page-mobile-text-padding-v: $page-mobile-text-padding-h / 2;

// Padding for comments
$comment-mobile-text-padding-h: $page-mobile-text-padding-h;
$comment-mobile-text-padding-v: $page-mobile-text-padding-v;

//*** Description lists
$dl-wide-term-width: 30%;
$dl-wide-line-space: 0.3em;

//*** Content
$code-padding: 0.5em;

//*** Navigation menu
$menu-padding-h: 1em;

//*** Footer
$foot-nb-columns: 4;

//*** Article lists (eg. taxonomies)
$tiles-gutter-size: 1em;
